Commit ed18065e authored by con's avatar con
Browse files

compatVersion has nothing to do with Qt Creator version.

parent 5bab50a9
<plugin name=\"%PluginName%\" version=\"0.0.1\" compatVersion=\"$$QTCREATOR_VERSION\"> <plugin name=\"%PluginName%\" version=\"0.0.1\" compatVersion=\"0.0.1\">
<vendor>%VendorName%</vendor> <vendor>%VendorName%</vendor>
<copyright>%Copyright%</copyright> <copyright>%Copyright%</copyright>
<license>%License%</license> <license>%License%</license>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment